[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Bug#109220: Gftp Debian Package



Le vendredi 28 décembre 2001 à 05:51, Amaya écrivait:
> On my first, quick look, I have seen that debhelper thinks this is a
> native Debian package, wich is wrong. You have to:
> $ cp gftp-2.0.10.tar.gz gftp_2.0.10.orig.tar.gz
> before you build the package. See the underscore "_", it means the name
> of the package ends there. The .orig. part means this is what you
> downloaded from upstream's site.

Yes, i realized it because it didn't build the diff file.

> * New mantainer (Closes: #109220)

Added. Also added ABOUT-NLS THANKS docs/USERS-GUIDE in the debian/docs
file. And also added an entry for the icon in debian/menu.

> On debian/control, please check:
> /usr/doc/debian-policy/upgrading-checklist.txt.gz 
> to see if you can upgrade the package's Standards-Version: to 3.5.6.0.

Yes it can, so i updated it.

> If you want, you can send a patch to the upstream developer regarding
> the xpm you changed. I personally like it a lot :-)
> Also send a patch for the corrected German translation.

Yes, I sent him an email yesterday. Brian told me that he really like to
see that version get into woody.

You can find the new release here: http://abj.free.fr/debian/gftp/ .

-- 
On joue pas a cache cache avec find, ils devraient le savoir ça les fichiers !



Reply to: